/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_417 { top:1173px; left:428px; width:113px; height:88px; z-index:101; }
#pasteDiv_418 { top:422px; left:644px; width:227px; height:522px; z-index:102; }
#txtBox_426 { top:48px; left:0px; width:980px; height:1285px; z-index:117; }
#txtBox_432 { top:1350px; left:0px; width:980px; height:359px; z-index:105; }
#txtBox_444 { top:4px; left:2px; width:293px; height:40px; z-index:107; }
#pasteDiv_445 { top:8px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:1730px; }
/* End Viewport desktop */
